{
	"201000921_0": "\"Damn! Where are they all coming from?! There's no end to them!\"",
	"201000921_1": "\"This is a lot more than we expected! Let's open some distance before we're surrounded.\"",
	"201000921_2": "\"Maria!\"",
	"201000921_3": "\"Hey, it's—!\"",
	"201000921_4": "\"We're a little bit offended that you left without us!\"",
	"201000921_5": "\"We're part of the team, too!\"",
	"201000921_6": "\"Hmph, as if we needed your help.\"　",
	"201000921_7": "\"Hehe, and yet you can hardly contain your joy at their arrival.\"",
	"201000921_8": "\"Wha—<speed=0.5>?!</speed> Stop looking at me!\"",
	"201000921_9": "\"Sorry to keep you waiting so long!\"　",
	"201000921_10": "\"You're late<speed=0.5>!</speed> We were about to finish them off ourselves!\"",
	"201000921_11": "\"But, Chris-senpai, you were—\"",
	"201000921_12": "\"We can talk later. The enemy is reorganizing! We need to get back into formation!\"",
	"201000921_13": "\"Yeah<speed=0.5>!</speed> We've got stragglers on our side though<speed=0.5>!</speed> You two had better keep up!\"",
	"201000921_14": "\"We know!\"",
	"201000921_15": "\"We won't be falling behind!\""
}